<?php
if( ! function_exists( 'auramart_dynamic_style' ) ):
    function auramart_dynamic_style() {

		$output_css = '';
		
		 /**
		 *  Breadcrumb
		 */
		$breadcrumb_min_height			= get_theme_mod('breadcrumb_min_height','200'); 
		$output_css .=".breadcrumb-content{ 
					min-height:" .esc_attr($breadcrumb_min_height). "px;
				}\n";
		
        wp_add_inline_style( 'auramart-style', $output_css );
    }
endif;
add_action( 'wp_enqueue_scripts', 'auramart_dynamic_style' );